.littleheader   { color: #993; font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; line-height: 20px; text-align: center  ; margin-top: 9px; }
.mainsubs { color: #990; font-size: 24px; font-family: Trixie-Text, Trixie-Plain, "Harting Plain", AntiqueType, Nomentype, CornerStone, Demolition, Courier, "Courier New", "American Typewriter", Blast-O-Rama, Obsolete, OCRB, OCRA, FontName; font-weight: bold; background-color: black; text-align: left; margin-top: 5px; margin-bottom: 0; padding-top: 0; padding-right: 6px; padding-bottom: 3px; }
.date {
	color: #993;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 10px;
	text-transform: capitalize;
	text-align: left;
	vertical-align: 0;
	margin-top: 9px;
	margin-bottom: 1px;
	padding-top: 4px;
	padding-bottom: 1px;
	border-top: 1pt dotted #600;
}
.Head1  { color: #ccc; font-size: 34px; font-family: Trixie-Text, Trixie-Plain, "Harting Plain", AntiqueType, Nomentype, CornerStone, Demolition, Courier, "Courier New", "American Typewriter", Blast-O-Rama, Obsolete, OCRB, OCRA; font-weight: bold; line-height: 30px; text-align: center    ; margin-top: 4px; margin-bottom: 6px; padding-top: 0; }
.Head2   { color: #ccc; font-weight: bold; font-size: 17pt; font-family: Trixie-Text, Trixie-Plain, "Harting Plain", AntiqueType, Nomentype, CornerStone, Demolition, Courier, "Courier New", "American Typewriter", Blast-O-Rama, Obsolete, OCRB, OCRA; line-height: 22px; text-align: center  ; margin-top: 6px; margin-bottom: 6px; padding-top: 0; padding-bottom: 6px; }
.Head3  { color: #ccc; font-size: 12pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; line-height: 16px; text-align: center  ; }
.Head4   { color: #ccc; font-weight: bold; font-size: 14pt; font-family: Trixie-Text, Trixie-Plain, "Harting Plain", AntiqueType, Nomentype, CornerStone, Demolition, Courier, "Courier New", "American Typewriter", Blast-O-Rama, Obsolete, OCRB, OCRA; line-height: 19px; margin-top: 6px; margin-bottom: 6px; padding-top: 0; padding-bottom: 6px; }
.body10pt {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	letter-spacing: 10%;
}
.bodybold { font-weight: bold; }
.body-newtext { color: #996; font-size: 13px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular  ; line-height: 17px; }
.homelink  { font-size: 11px; line-height: 40px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center  }
.copyright  { color: #993; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center   }
.bodyreg12pt { color: white; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 18px; text-align: left; }
.hometxtongrey {
	color: #ededed;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	line-height: 18px;
	background-color: #333;
	text-align: left;
	padding: 0 0 2pt;
	border-top-color: #F00;
	letter-spacing: 5%;
}
.quotehighlight {
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	font-size: 14px;
	color: #111;
	background-color: #DDD;
	font-weight: bold;
	line-height: 19px;
	letter-spacing: 5%;
}
.pspacing { background-position: left 0; text-align: left; margin-top: 3px; margin-bottom: 0; padding-top: 0; padding-bottom: 4px; }
.docbk { background-image: url(images/Home-wack_bk2.jpg); background-repeat: no-repeat; background-position: center 0; }
.REDquestions {
	font-family: Trixie-Text, Trixie-Plain, "Harting Plain", AntiqueType, Nomentype, CornerStone, Demolition, Courier, "Courier New", "American Typewriter", Blast-O-Rama, Obsolete, OCRB, OCRA;
	font-size: 17px;
	color: #FFF;
	background-color: #B00;
	font-weight: bold;
	text-align: left;
	line-height: 17px;
	letter-spacing: 90%;
	padding-bottom: 1px;
}
